@import 'reset';
@import 'mixin';
@import 'header';
@import 'main';
@import 'footer';
@import 'burger';

body {
    font-family: 'Roboto', sans-serif;    
}

.container {
    max-width: 1210px;
    width: 100%;
    margin: 0 auto;
}
